
*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    box-sizing: border-box;
    background-color: #1798e3;
    background-image: radial-gradient(rgba(236, 233, 233, 0.2),transparent 45%);
    
}
.hero{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
textarea{
    border:  white solid;
    border-radius: 25px;
    width: 50%;
    padding: 30px 20px 10% 20px;

}
textarea::placeholder{
    color: azure;
}
.hero h1{
    color: rgb(217, 232, 232);
    font-size: bold;
}
h1 span{
    color: darkkhaki;
}
.hero div select{
    color: white ;
    height: 50px;
    border-radius: 35px;
    padding: 0 20px;
    margin: 20px;
    cursor: pointer;
    flex: 1;
    outline: 0;
    border: 10px white;
    width: 300px;

}
 .hero div button{
    color: azure;
    padding: 10px;
    border:none;
    border-radius: 25px;
    cursor: pointer;
    background: red;

}
.hero div{
    gap: 30px;
    margin-top: 20px;
}
.hero{
    margin-top: 10%;
}
 button .bi-volume-up-fill{
   margin-top: -5px;
   width: 20px;
   height: 20px;
   background:transparent;
}